{
  "LBL_CUSTOMER_INFO": "ES_ES Customer Info",
  "LBL_COUNTING": "ES_ES Counting",
  "LBL_FINALIZE": "ES_ES Finalize",
  "BTN_CONTINUE": "ES_ES Continue",
  "LBL_PIECES": "ES_ES Pieces",
  "LBL_CONFORM": "ES_ES Conform",
  "LBL_ABUSED": "ES_ES Abused",
  "LBL_TOTAL_REJECTIONS": "ES_ES Total Rejections",
  "LBL_SELECT_REASON": "ES_ES Select Reason",
  "HDR_PRODUCTS": "ES_ES Products",
  "COL_CODE":"ES_ES Code",
  "COL_PRODUCT":"ES_ES Product",
  "COL_CONFORM":"ES_ES Conform",
  "COL_ABUSED":"ES_ES Abused",
  "COL_TOTAL_EXCEPTIONS": "ES_ES Total Exceptions",
  "LBL_SELECT_CUSTOMER": "ES_ES Select Customer Info",
  "LBL_CUSTOMER": "ES_ES Select Customer",
  "LBL_DEPARTMENT": "ES_ES Select Department",
  "LBL_CONSUMPTION_POINT": "ES_ES Select Consumption Point",
  "LBL_PICKUP_DATE": "ES_ES Select Pickup Date",
  "MSG_FINALIZE_COUNT_TITLE": "ES_ES Counts have not been finalized",
  "LBL_NO_DELIVERY_POINT": "ES_ES No active delivery point defined for consumption point",
  "LBL_NO_DEPARTMENTS": "ES_ES No active departments defined for customer",
  "MSG_UNFINALIZED_COUNTS": "ES_ES Soil count has unfinalized changes. Please select how to proceed.",
  "MSG_FINALIZE": "ES_ES Your count will be processed",
  "LBL_SAVE": "ES_ES Save",
  "MSG_SAVE": "ES_ES You can come back and continue where you left off",
  "LBL_DISCARD": "ES_ES Discard",
  "MSG_DISCARD": "ES_ES All changes will be discarded",
  "LBL_BACK": "ES_ES Back",
  "TITLE_INCORRECT_WORKSTATION_SETUP": "ES_ES Workstation setup not correct",
  "MSG_NOT_CONFIGURED_FOR_SOIL_COUNT": "ES_ES This workstation is not configured for soil count."
}